using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using DockableUI;

namespace Object_Editor.Windows
{
    public partial class ToolViewport : DockingForm
    {
        public ToolViewport()
        {
            InitializeComponent();
        }
    }
}
